import { NextFunction, Request, Response, response } from "express";

const responseUser = () => (req: Request, res: Response) => {
  if (!res.data.profile) {
    res.status(404).json({ message: "User not found!" });
  } else {
    res.json(res.data.profile);
  }
};

export default responseUser;
